cancel
Showing results for 
Show  only  | would you rather see results for 
Did you mean: 
Need help?

Sagemcom-FAST5364 - the software needs updating to the latest version.

Reply
1 REPLY 1
First Timer

Hi,

 

I have noticed a message on my dashboard “You have a Sagemcom-FAST5364 but the software needs updating to the latest version“ 

 

Does anybody can advice or provide required image file. 

 

Thank you.

Highlighted
Community Team - TT Staff

Hi,

Can you please update your community profile to include your:

  • Name
  • Telephone number
  • Alternative contact number

We'll then look into this further. Please do not post this information on this thread. Once you've updated your profile please post in your topic to confirm it's updated. 

Thanks